/*---- header ----*/
.site-header {
	position: fixed;
	width: 300px;
	height: 100%;
	left: 0;
	background: #006394;
	z-index: 100;
	overflow: hidden;
}
.menu-open .site-header ,
.search-open .site-header {
	overflow: visible;
}
.site-branding {
	position: relative;
	padding: 15px 20px;
	background: #e8e8e8;
}
.site-branding h1 {
	margin: 0;
}
.site-branding h1 a {
	display: inline-block;
	background-image: url('../img/logo.png');
	width: 250px;
	height: 71px;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	text-indent: -99999em;
}
.site-description {
	margin: 0;
}
/*---- site-search ----*/
.search-toggle {
	display: none;
}
.site-search {
	padding: 8px 20px;
	background: #7dacc6;
}
.site-search form {
	position: relative;
}
.site-search form label {
	padding-left: 30px;
	position: relative;
}
.site-search form label:before {
	content: '';
	background-image: url(../img/search.svg);
	width: 20px;
	height: 20px;
	background-size: cover;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -11px;
}
.site-search input,
.site-search input:focus {
	background: none;
	border: none;
	outline: none;
	color: #006394;
}
::-webkit-input-placeholder{
    color: #006394;
}
:-moz-placeholder {
    color: #006394;
}
.site-search .search-submit {
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translate(0,-50%);
	transform: translate(0,-50%);
	background: none;
    box-shadow: none;
    /* border: 2px solid #006394; */
    text-shadow: none;
    font-weight: 800;
    text-indent: -9999em;
}
/*---- main-navigation ----*/
#site-navigation {
    display: none;
    overflow-y: auto;
    overflow-x: hidden;
}

.menu-toggle {
	display: none;
}
.main-navigation {
	position: relative;
	margin-top: 30px;
	border-top: 1px solid rgba(125,172,198,0.2);
	/*border-bottom: 1px solid rgba(125,172,198,0.2);*/
	
}
.main-navigation ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.main-navigation > div {
	-webkit-transition: transform 0.3s ease;
	transition: transform 0.3s ease;
	
}
.main-navigation.submenu-1 > div {
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
}
.main-navigation.submenu-2 > div {
	-webkit-transform: translateX(-200%);
	transform: translateX(-200%);
}
.main-navigation li { 
	display: flex;
	float: none;
	border-bottom: 1px solid rgba(125,172,198,0.2);
}
.main-navigation a {
	display: inline-block;
	color: #9CC0D3;
	padding: 7px 20px;
	font-size: 16px;
	font-weight: 300;
	text-decoration: none;
	outline: none;
	flex-grow: 1;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.main-navigation li.current_page_item > a,
.main-navigation a:hover {
	background: #136e9b;
	color: #fff;	
}
.main-navigation li.current_page_item > a {
	color: #fff;
}
.main-navigation ul ul {
	padding: 0;
}
.main-navigation ul ul a {
	/*padding: 7px 20px;*/
}
.main-navigation .sub-menu {
	display: none;
	position: absolute;
	left: 100%;
	width: 100%;
	top: 0;
}
.main-navigation .back {
	position: relative;
	padding-left: 45px;
}
.main-navigation .back:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 20px;
    border-right: 7px solid #7dacc6;
    border-bottom: 7px solid transparent;
    border-top: 7px solid transparent;
    margin-top: -7px;
}
/*
.main-navigation .sub-menu.open,
.main-navigation .current_page_item.menu-item-has-children .sub-menu {
	display: block;
}*/
.main-navigation .menu-item-has-children a {
	padding-right: 30px;
}
/*
.main-navigation .sub-menu {
	background: #136e9b;
}
.main-navigation .sub-menu a:hover,
.main-navigation .sub-menu .current-menu-item a {
	color: #fff;
	background: #7dacc6;
}*/
.main-navigation .sub-menu-icon {
	position: relative;
	display: inline-block;
	
	cursor: pointer;
	z-index: 2;
	width: 40px;
	height: 39;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.main-navigation .sub-menu-icon:hover {
    background: #136e9b;
}
.main-navigation .sub-menu-icon:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    border-left: 7px solid #7dacc6;
    border-bottom: 7px solid transparent;
    border-top: 7px solid transparent;
    margin-left: -3px;
    margin-top: -7px;
}
.main-navigation .menu-item-has-children.open:before,
.main-navigation .current_page_item.menu-item-has-children:before  {
	background: #136e9b;
}
.main-navigation .menu-item-has-children.open:after,
.main-navigation .current_page_item.menu-item-has-children:after {
	transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
}
@media screen and (max-width: 1000px) {
	/*---- header ----*/
	.site-header {
		position: fixed;
		width: 100%;
		height: 100px;
		left: 0;
		right: 0;
		background: #006394;
		z-index: 120;
		padding-bottom: 0 !important;
	}
	body.menu-open:after {
		content: '';
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: #006394;
		z-index: 115;
	}
	
	.site-branding {
		padding: 25px 20px;
		height: 100%;
	}
	.site-branding h1 a {
	    width: 176px;
    	height: 50px;
	}
	/*---- site-search ----*/
	.site-search {
		display: none;
		position: fixed;
		top: 0;
		right: 0;
		left: 0;
		height: 60px;
		padding: 15px 20px;
	}
	.logged-in .site-search {
		top: 32px;
	}
	.search-open .site-search {
		display: block;
	}
	.search-open .site-header {
		top: 60px;
	}
	.logged-in.search-open .site-header {
		top: 92px;
	} 
	.search-open .main-navigation.open {
		top: 160px;
	}
	.logged-in .main-navigation {
		top: 132px;
	}
	.logged-in.search-open .main-navigation.open {
		top: 192px;
	}
	.search-toggle,
	.search-toggle:focus,
	.search-toggle:active,
	.search-toggle:hover {
		display: block;
		position: absolute;
		right: 80px;
		top: 0;
		bottom: 0;
		background: none;
		border: none;
		box-shadow: none;
		outline: none;
		width: 50px;
		text-indent: -9999em;
		padding: 0 40px;
	}
	.search-toggle:before {
		content: '';
		background-image: url(../img/search.svg);
		width: 20px;
		height: 20px;
		background-size: cover;
		position: absolute;
		top: 50%;
		left: 50%;
		margin-left: -10px;
		margin-top: -10px;
	}
	/*---- main-navigation ----*/
	.menu-toggle,
	.menu-toggle:focus,
	.menu-toggle:active,
	.menu-toggle:hover {
		display: block;
		position: absolute;
		right: 0;
		top: 0;
		bottom: 0;
		background: none;
		border: none;
		padding: 25px;
		box-shadow: none;
		width: 80px;
		outline: none;
		background: #9d9d9d;
		border-radius: 0;
	}
	.menu-toggle span {
		display: block;
		height: 3px;
		margin-bottom: 5px;
		background: #e8e8e8;
	}
	.menu-toggle span:last-child {
		margin-bottom: 0;
	}
	#site-navigation {
		display: none !important;
	}
	.menu-open #site-navigation {
		display: block !important;
	}
	.main-navigation {
		margin-top: 0;
		display: none;
		position: fixed;
		top: 100px;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 100;
		overflow: auto;
		background: #006394;
	}
	.main-navigation.open {
		display: block;
	}
	.tuwien-container {
		display: none;
	}
	/*
	.main-navigation .menu-main-menu-container {
		-webkit-transition: left 0.3s ease 0.1s;
		transition: left 0.3s ease 0.1s;
		position: absolute;
		width: 100%;
		transform: none;
	}
	.main-navigation.submenu-1 .menu-main-menu-container {
		left: -100%;
		transform: none;
	}
	.main-navigation.submenu-2 .menu-main-menu-container {
		left: -200%;
		transform: none;
	}*/
}
@media screen and (max-width: 768px) {
	
}
@media screen and (max-width: 768px) {
	.logged-in .site-search {
		top: 46px;
	}
	.logged-in.search-open .site-header {
		top: 106px;
	} 
	.search-open .main-navigation.open {
		top: 174px;
	}
	.logged-in .main-navigation {
		top: 116px;
	}
	.logged-in.search-open .main-navigation.open {
		top: 176px;
	}
	.site-content {
		padding-top: 70px;
	}
	.site-header {
		height: 70px;
		
	}
	.site-branding {
		padding: 10px 10px;
	}
	.main-navigation {
		top: 70px;
	}
	.search-open .main-navigation.open {
		top: 130px;
	}
	.menu-toggle,
	.menu-toggle:hover,
	.menu-toggle:focus,
	.menu-toggle:active {
		width: 70px;
		padding: 20px;
	}
	.search-toggle,
	.search-toggle:hover,
	.search-toggle:focus,
	.search-toggle:active {
		right: 60px;
	}
}
@media screen and (max-width: 768px) {
	.menu-toggle,
	.menu-toggle:hover,
	.menu-toggle:focus,
	.menu-toggle:active {
		width: 60px;
		padding: 15px;
	}
	.search-toggle,
	.search-toggle:hover,
	.search-toggle:focus,
	.search-toggle:active {
		right: 50px;
	}
}